/* Sass Document */
#main_title_area {
  position: relative;
  background: #FFF03A;
  overflow: hidden;
  padding: 4rem 0;
}
@media screen and (max-width: 1200px) {
  #main_title_area {
    height: 41.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area {
    height: auto;
    padding: 2.8205128205vw 0 6.9230769231vw;
  }
}
#main_title_area .wrap {
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  height: 100%;
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap {
    flex-wrap: wrap;
  }
}
#main_title_area .wrap .main_title {
  margin-bottom: 3.4rem;
  font-size: 4.8rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .main_title {
    margin-bottom: 3.25vw;
    font-size: 4vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .main_title {
    margin-bottom: 4.8717948718vw;
    font-size: 6.6666666667vw;
    text-align: center;
  }
}
#main_title_area .wrap .main_title .red {
  font-size: 5.3rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .main_title .red {
    font-size: 4.75vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .main_title .red {
    font-size: 7.1794871795vw;
  }
}
#main_title_area .wrap .main_title .small {
  font-size: 4rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .main_title .small {
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .main_title .small {
    font-size: 4.6153846154vw;
  }
}
#main_title_area .wrap .item_image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 42rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: rgba(255, 195, 0, 0.2);
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .item_image {
    width: 35vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .item_image {
    width: 54.358974359vw;
    margin: auto;
  }
}
#main_title_area .wrap .item_image .item_image_in {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 39.226rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background: rgba(255, 195, 0, 0.3);
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .item_image .item_image_in {
    width: 32.6883333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .item_image .item_image_in {
    width: 50.7692307692vw;
  }
}
#main_title_area .wrap .item_image figure {
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 1/1;
  width: 35.66rem;
  background: #fff;
  border-radius: 50%;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .item_image figure {
    width: 29.7166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .item_image figure {
    width: 46.1538461538vw;
  }
}
#main_title_area .wrap .item_image img {
  width: 28.7rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .item_image img {
    width: 23.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .item_image img {
    width: 37.1794871795vw;
  }
}
#main_title_area .wrap .circle_area {
  display: flex;
  gap: 1.3rem;
  margin-top: 1.8rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area {
    gap: 1.0833333333vw;
    margin-top: 1.5vw;
    justify-content: center;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area {
    gap: 2.3076923077vw;
    margin-top: 4.1025641026vw;
  }
}
#main_title_area .wrap .circle_area li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  width: 16rem;
  height: 16rem;
  font-size: 2rem;
  color: #E4292F;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0;
  background: #fff;
  border-radius: 50%;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li {
    width: 13.3333333333vw;
    height: 13.3333333333vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li {
    width: 27.4358974359vw;
    height: 27.4358974359vw;
    font-size: 3.5897435897vw;
  }
}
#main_title_area .wrap .circle_area li .bg_red {
  width: 100%;
  height: 40%;
  padding: 1rem 0 0.3rem;
  font-size: 2rem;
  color: #fff;
  text-align: center;
  background: #E4292F;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li .bg_red {
    padding: 0.8333333333vw 0 0.25vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li .bg_red {
    padding: 1.5384615385vw 0 0.5128205128vw;
    font-size: 3.5897435897vw;
  }
}
#main_title_area .wrap .circle_area li .bg_red img {
  display: block;
  width: 2.5rem;
  margin: 0 auto 0.5rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li .bg_red img {
    width: 2.0833333333vw;
    margin: 0 auto 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li .bg_red img {
    width: 4.2923076923vw;
    margin: 0 auto 1.2820512821vw;
  }
}
#main_title_area .wrap .circle_area li .mid {
  font-size: 2.3rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li .mid {
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li .mid {
    font-size: 4.1025641026vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(1) .large {
  font-size: 2.5rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(1) .large {
    font-size: 2.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(1) .large {
    font-size: 4.358974359vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(1) .large .large {
  margin-right: 0.22rem;
  font-size: 5rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(1) .large .large {
    margin-right: 0.1833333333vw;
    font-size: 4.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(1) .large .large {
    margin-right: 0.1rem;
    font-size: 8.7179487179vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(2) .flex {
  align-items: center;
  margin-top: 0.5rem;
  line-height: 1;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .flex {
    margin-top: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .flex {
    margin-top: 1.2820512821vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(2) .flex .vertical {
  margin-right: 0.64rem;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .flex .vertical {
    margin-right: 0.5333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .flex .vertical {
    margin-right: 1.0256410256vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(2) .large {
  font-size: 2.8rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .large {
    font-size: 2.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .large {
    font-size: 4.8717948718vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(2) .large .large {
  margin-right: 0.33rem;
  font-size: 5.5rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .large .large {
    margin-right: 0.275vw;
    font-size: 4.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(2) .large .large {
    margin-right: 0.5128205128vw;
    font-size: 9.4871794872vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(3) .large {
  font-size: 2.8rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(3) .large {
    font-size: 2.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(3) .large {
    font-size: 4.8717948718vw;
  }
}
#main_title_area .wrap .circle_area li:nth-of-type(3) .large .large {
  margin-right: 0.34rem;
  font-size: 5.4rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .wrap .circle_area li:nth-of-type(3) .large .large {
    margin-right: 0.2833333333vw;
    font-size: 4.5vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .wrap .circle_area li:nth-of-type(3) .large .large {
    margin-right: 0.5128205128vw;
    font-size: 9.4871794872vw;
  }
}

main .title02 {
  position: relative;
  padding-bottom: 1.5rem;
  margin-bottom: 4.5rem;
  font-size: 4rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.375;
}
@media screen and (max-width: 1200px) {
  main .title02 {
    padding-bottom: 1.25vw;
    margin-bottom: 3.75vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .title02 {
    padding-bottom: 3.3333333333vw;
    margin-bottom: 7.6923076923vw;
    font-size: 7.6923076923vw;
    line-height: 1.33333;
  }
}
main .title02:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 3.5rem;
  height: 0.3rem;
  background: #FFC300;
  transform: translateX(-50%);
}
@media screen and (max-width: 1200px) {
  main .title02:after {
    width: 2.9166666667vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  main .title02:after {
    width: 8.9743589744vw;
    height: 0.7692307692vw;
  }
}

.coment {
  padding: 4.6rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  .coment {
    padding: 3.8333333333vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  .coment {
    padding: 3.5897435897vw 0 10vw;
  }
}
.coment .title02 {
  padding-bottom: 0;
  margin-bottom: 2.9rem;
  font-size: 3.5rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.085714;
}
@media screen and (max-width: 1200px) {
  .coment .title02 {
    margin-bottom: 2.4166666667vw;
    font-size: 2.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  .coment .title02 {
    margin-bottom: 5.1282051282vw;
    font-size: 6.1538461538vw;
    line-height: 1.54166666;
  }
}
.coment .title02:after {
  display: none;
}
.coment .txt p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .coment .txt p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  .coment .txt p {
    font-size: 3.8461538462vw;
  }
}

#arrival_area {
  padding: 5rem 0 6rem;
  background: #F4F4F4;
}
@media screen and (max-width: 1200px) {
  #arrival_area {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area {
    position: relative;
    padding: 8.9743589744vw 0 10.2564102564vw;
  }
}
#arrival_area .artcle_list_flex {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 1.3rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex {
    gap: 1.6666666667vw 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex {
    gap: 3.0769230769vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content {
  width: calc((100% - 3.9rem) / 4);
  opacity: 1;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content {
    width: calc((100% - 3.25vw) / 4);
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content {
    width: calc((100% - 3.0769230769vw) / 2);
  }
}
#arrival_area .artcle_list_flex .artcle_content.is-hidden {
  display: none !important;
}
#arrival_area .artcle_list_flex .artcle_content a {
  position: relative;
  display: block;
  height: 100%;
  background: #fff;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a {
    border-radius: 1.2820512821vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .cat {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 3.3rem;
  padding: 0 1.1rem;
  font-size: 1.4rem;
  color: #fff;
  font-weight: 700;
  background: #000;
  border-radius: 0.5rem 0 0.5rem 0;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .cat {
    height: 2.75vw;
    padding: 0 0.9166666667vw;
    font-size: 1.1666666667vw;
    border-radius: 0.4166666667vw 0 0.4166666667vw 0;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .cat {
    height: 8.2051282051vw;
    padding: 0 2.8205128205vw;
    font-size: 3.3333333333vw;
    border-radius: 1.2820512821vw 0 1.2820512821vw 0;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in {
  padding: 1.5rem 1.5rem 1.7rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in {
    padding: 1.25vw 1.25vw 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in {
    padding: 3.0769230769vw 3.8461538462vw 4.1025641026vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .tag {
  display: flex;
  flex-wrap: wrap;
  gap: 0.3rem;
  margin-bottom: 1.1rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .tag {
    gap: 0.25vw;
    margin-bottom: 0.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .tag {
    gap: 1.2820512821vw;
    margin-bottom: 2.5641025641vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .tag p {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 2.8rem;
  padding: 0 0.8rem;
  font-size: 1.4rem;
  border: 0.1rem solid #DEDEDE;
  border-radius: 0.3rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .tag p {
    height: 2.3333333333vw;
    padding: 0 0.6666666667vw;
    font-size: 1.1666666667vw;
    border-radius: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .tag p {
    height: 6.4102564103vw;
    padding: 0 2.0512820513vw;
    font-size: 3.0769230769vw;
    border-radius: 0.7692307692vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .title03 {
  margin-bottom: 1rem;
  font-size: 1.7rem;
  font-weight: 400;
  line-height: 1.647;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .title03 {
    margin-bottom: 0.8333333333vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .title03 {
    margin-bottom: 3.3333333333vw;
    font-size: 3.8461538462vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .flex {
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex {
    flex-wrap: wrap;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .flex p {
  font-size: 1.5rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex p {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex p {
    font-size: 3.8461538462vw;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .flex .price {
  font-size: 3rem;
  color: #E4292F;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex .price {
    font-size: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex .price {
    font-size: 7.1794871795vw;
    line-height: 1.03;
  }
}
#arrival_area .artcle_list_flex .artcle_content a .in .flex .price .yen {
  margin-left: 0.4rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex .price .yen {
    margin-left: 0.3333333333vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .artcle_content a .in .flex .price .yen {
    margin-left: 1.0256410256vw;
    font-size: 3.8461538462vw;
  }
}
#arrival_area .artcle_list_flex .btn_more {
  position: relative;
  width: 100%;
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .btn_more {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-bottom: 7.6923076923vw;
  }
}
#arrival_area .artcle_list_flex .btn_more:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 20rem;
  margin: auto;
  background: linear-gradient(0deg, #f4f4f4, #f4f4f4 52.22%, transparent);
  z-index: 1;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .btn_more:after {
    height: 16.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .btn_more:after {
    height: 51.2820512821vw;
  }
}
#arrival_area .artcle_list_flex .btn_more a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 77rem;
  height: 4.7rem;
  margin: auto;
  font-size: 1.7rem;
  font-weight: 700;
  background: #fff;
  border: 0.1rem solid #919191;
  border-radius: 0.5rem;
  z-index: 2;
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .btn_more a {
    width: 64.1666666667vw;
    height: 3.9166666667vw;
    font-size: 1.4166666667vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .btn_more a {
    width: 89.7435897436vw;
    height: 12.0512820513vw;
    font-size: 4.358974359vw;
    border-radius: 1.2820512821vw;
  }
}
#arrival_area .artcle_list_flex .btn_more a:after {
  content: "+";
  position: absolute;
  top: 50%;
  right: 2rem;
  font-size: 2rem;
  font-weight: 900;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #arrival_area .artcle_list_flex .btn_more a:after {
    right: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #arrival_area .artcle_list_flex .btn_more a:after {
    right: 4.358974359vw;
  }
}
#arrival_area .artcle_list_flex .btn_more.is-btn-hidden {
  display: none;
}

#market_area {
  padding: 6rem 0;
}
@media screen and (max-width: 1200px) {
  #market_area {
    padding: 5vw 0;
  }
}
@media screen and (max-width: 840px) {
  #market_area {
    padding: 8.9743589744vw 0 10.2564102564vw;
  }
}
#market_area .wrap {
  max-width: 80rem;
}
#market_area .center {
  margin-bottom: 6rem;
}
@media screen and (max-width: 1200px) {
  #market_area .center {
    margin-bottom: 5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area .center {
    margin-bottom: 10vw;
  }
}
#market_area .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #market_area .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area .center p {
    font-size: 3.8461538462vw;
  }
}

.cta .title02 {
  padding-bottom: 0;
}
.cta .title02:after {
  display: none;
}

#child_cat {
  padding: 5rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #child_cat {
    padding: 4.1666666667vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat {
    padding: 8.9743589744vw 0 10.2564102564vw;
  }
}
#child_cat .center {
  margin-bottom: 4rem;
}
@media screen and (max-width: 1200px) {
  #child_cat .center {
    margin-bottom: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat .center {
    margin-bottom: 5.641025641vw;
  }
}
#child_cat .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #child_cat .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat .center p {
    font-size: 3.8461538462vw;
  }
}
#child_cat ul {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  #child_cat ul {
    gap: 0.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat ul {
    gap: 1.5384615385vw;
  }
}
#child_cat ul li {
  width: calc((100% - 2rem) / 3);
}
@media screen and (max-width: 1200px) {
  #child_cat ul li {
    width: calc((100% - 1.6666666667vw) / 3);
  }
}
@media screen and (max-width: 840px) {
  #child_cat ul li {
    width: 100%;
  }
}
#child_cat ul li a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 1rem 1.5rem;
  border: 0.1rem solid #DEDEDE;
}
@media screen and (max-width: 1200px) {
  #child_cat ul li a {
    gap: 0.8333333333vw;
    padding: 0.8333333333vw 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat ul li a {
    gap: 2.5641025641vw;
    padding: 2.5641025641vw 3.8461538462vw;
  }
}
#child_cat ul li a figure {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
}
@media screen and (max-width: 1200px) {
  #child_cat ul li a figure {
    width: 3.3333333333vw;
    height: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat ul li a figure {
    width: 10.2564102564vw;
    height: 10.2564102564vw;
  }
}
#child_cat ul li a figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
#child_cat ul li a p {
  flex: 1;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #child_cat ul li a p {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat ul li a p {
    font-size: 4.6153846154vw;
  }
}
#child_cat ul li a .arrow {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.5rem 0 0.5rem 0.5rem;
  border-color: transparent transparent transparent #000;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #child_cat ul li a .arrow {
    right: 1.25vw;
    border-width: 0.4166666667vw 0 0.4166666667vw 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #child_cat ul li a .arrow {
    right: 3.8461538462vw;
    border-width: 1.2820512821vw 0 1.2820512821vw 1.2820512821vw;
  }
}

#qa_area {
  background: #F4F4F4;
}